Bug 734307 - [abrt] gtick-0.4.2-4.fc15: Process /usr/bin/gtick was killed by signal 6 (SIGABRT)
Summary: [abrt] gtick-0.4.2-4.fc15: Process /usr/bin/gtick was killed by signal 6 (SIG...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gtick
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rangeen Basu Roy Chowdhury
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5e6f9de1d52b5f3d28b627991f1...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-30 04:06 UTC by Philip Antoniades
Modified: 2012-08-07 18:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 18:35:15 UTC


Attachments (Terms of Use)

Description Philip Antoniades 2011-08-30 04:06:35 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        gtick
component:      gtick
executable:     /usr/bin/gtick
kernel:         2.6.40.3-0.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        gtick-0.4.2-4.fc15
reason:         Process /usr/bin/gtick was killed by signal 6 (SIGABRT)
time:           Mon Aug 29 23:02:43 2011
uid:            500
username:       philip
xsession_errors: 

backtrace:
:[New LWP 4845]
:[New LWP 4847]
:[New LWP 4844]
:[Thread debugging using libthread_db enabled]
:Core was generated by `gtick'.
:Program terminated with signal 6, Aborted.
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:16	arch/x86/vdso/vdso32/int80.S: No such file or directory.
:	in arch/x86/vdso/vdso32/int80.S
:
:Thread 3 (Thread 0xb770f870 (LWP 4844)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x430c0c3e in __GI___poll (fds=0x82ac778, nfds=4, timeout=30) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x43281aac in g_poll (fds=0x82ac778, nfds=4, timeout=30) at gpoll.c:132
:No locals.
:#3  0x43272c36 in g_main_context_poll (n_fds=4, fds=0x431885d0, priority=<optimized out>, timeout=<optimized out>, context=0x8142cb0) at gmain.c:3405
:        poll_func = 0x43281a80 <g_poll>
:#4  g_main_context_iterate (context=0x8142cb0, block=1126701696, dispatch=1, self=0x811c948) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = 30
:        some_ready = <optimized out>
:        nfds = 4
:        allocated_nfds = <optimized out>
:        fds = 0x431885d0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x43273457 in g_main_loop_run (loop=0x82b0500) at gmain.c:3300
:        self = 0x811c948
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x4ab0ef0f in IA__gtk_main () at gtkmain.c:1256
:        tmp_list = <optimized out>
:        functions = 0x0
:        init = <optimized out>
:        loop = 0x82b0500
:#7  0x0804c317 in main (argc=1, argv=0xbfc6fdf4) at gtick.c:121
:        long_options = {{name = 0x805ae9c "help", has_arg = 0, flag = 0x0, val = 104}, {name = 0x805aea1 "usage", has_arg = 0, flag = 0x0, val = 104}, {name = 0x805aea7 "version", has_arg = 0, flag = 0x0, val = 118}, {name = 0x805aeaf "debug", has_arg = 2, flag = 0x0, val = 100}, {name = 0x0, has_arg = 0, flag = 0x0, val = 0}}
:        short_options = 0x805ae90 "hvd::"
:        option_index = 0
:        c = <optimized out>
:
:Thread 2 (Thread 0xb5c82b70 (LWP 4847)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x430c0c3e in __GI___poll (fds=0xb5301dc0, nfds=3, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x43281aac in g_poll (fds=0xb5301dc0, nfds=3, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x43272c36 in g_main_context_poll (n_fds=3, fds=0x431885d0, priority=<optimized out>, timeout=<optimized out>, context=0x82bd808) at gmain.c:3405
:        poll_func = 0x43281a80 <g_poll>
:#4  g_main_context_iterate (context=0x82bd808, block=1126701696, dispatch=1, self=0x82bd898) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x431885d0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x43273457 in g_main_loop_run (loop=0x82bd7f8) at gmain.c:3300
:        self = 0x82bd898
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x4347e032 in gdbus_shared_thread_func (data=0x0) at gdbusprivate.c:276
:No locals.
:#7  0x4329a535 in g_thread_create_proxy (data=0x82bd898) at gthread.c:1955
:        thread = 0x82bd898
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x43185a2e in start_thread (arg=0xb5c82b70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb5c82b70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1125736436, 0, 4001536, -1245175064, -989214007, 1711157540}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#9  0x430cb34e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb750eb70 (LWP 4845)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x4301f26f in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1125617652
:        selftid = 4845
:#2  0x43020ba5 in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x443dc38c, sa_sigaction = 0x443dc38c}, sa_mask = {__val = {3075530284, 1124002388, 0, 3077642592, 5, 0, 1, 3077673656, 1144903168, 1144898428, 59, 1123913472, 3077646112, 1145260751, 40547737, 1123999684, 1144898320, 23, 0, 1123915428, 3075530368, 1144915020, 1144911356, 1144903404, 3077673656, 0, 59, 1144911501, 2535725207, 1123916108, 79241412, 1144903404}}, sa_flags = 1144910924, sa_restorer = 0x443dc37c}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x443fb33c in pa_memblock_unref (b=0xb136f000) at pulsecore/memblock.c:589
:No locals.
:#4  0x443fcc51 in pa_memexport_process_release (e=0xb0901338, id=125) at pulsecore/memblock.c:1111
:        b = 0xb136f000
:        __func__ = "pa_memexport_process_release"
:        __PRETTY_FUNCTION__ = "pa_memexport_process_release"
:#5  0x443fce3f in pa_memexport_free (e=0xb0901338) at pulsecore/memblock.c:1070
:        __func__ = "pa_memexport_free"
:        __PRETTY_FUNCTION__ = "pa_memexport_free"
:#6  0x44407f59 in pa_pstream_unlink (p=0xb09004c8) at pulsecore/pstream.c:981
:No locals.
:#7  pa_pstream_unlink (p=0xb09004c8) at pulsecore/pstream.c:967
:No locals.
:#8  0x4443ac8c in context_unlink (c=0xb6c01000) at pulse/context.c:222
:        s = <optimized out>
:        __func__ = "context_unlink"
:        __PRETTY_FUNCTION__ = "context_unlink"
:#9  0x4443b717 in pa_context_set_state (st=PA_CONTEXT_TERMINATED, c=0xb6c01000) at pulse/context.c:305
:No locals.
:#10 pa_context_set_state (c=0xb6c01000, st=PA_CONTEXT_TERMINATED) at pulse/context.c:290
:No locals.
:#11 0x4443d2b0 in pa_context_disconnect (c=0xb6c01000) at pulse/context.c:1027
:        __func__ = "pa_context_disconnect"
:        __PRETTY_FUNCTION__ = "pa_context_disconnect"
:#12 0x005e4f16 in fd_info_free (i=0xb6c00cf0) at utils/padsp.c:385
:No locals.
:#13 fd_info_unref (i=0xb6c00cf0) at utils/padsp.c:430
:        r = 0
:#14 0x005e6797 in close (fd=13) at utils/padsp.c:2379
:        i = 0xb6c00cf0
:#15 0x080519bb in dsp_close (dsp=0xb6c00468) at dsp.c:605
:        debug_todo = 1
:#16 0x08051c38 in dsp_deinit (dsp=0xb6c00468) at dsp.c:660
:No locals.
:#17 0x08052030 in dsp_main_loop (dsp=0xb6c00468) at dsp.c:853
:        message_type = <optimized out>
:        message = 0x0
:        get_volume = 0
:        reply = <optimized out>
:        requested = {tv_sec = 0, tv_nsec = 50000}
:        remaining = {tv_sec = 135714008, tv_nsec = -1228929944}
:        repeat_flag = 1
:#18 0x0804e0b1 in audio_loop (metro=0x816b9a8) at metro.c:1214
:        dsp = 0xb6c00468
:#19 0x4329a535 in g_thread_create_proxy (data=0x816bb08) at gthread.c:1955
:        thread = 0x816bb08
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#20 0x43185a2e in start_thread (arg=0xb750eb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb750eb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1125736436, 0, 4001536, -1219435800, -192296244, 1711157540}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#21 0x430cb34e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:From        To          Syms Read   Shared Object Library
:0x005e2dd0  0x005e822c  Yes         /usr/lib/libpulsedsp.so
:0x4aa109c0  0x4ad01fac  Yes         /usr/lib/libgtk-x11-2.0.so.0
:0x4ae7f6a0  0x4aeea05c  Yes         /usr/lib/libgdk-x11-2.0.so.0
:0x43cd0530  0x43cddbdc  Yes         /usr/lib/libatk-1.0.so.0
:0x433e3c50  0x434a040c  Yes         /lib/libgio-2.0.so.0
:0x4a8ce570  0x4a8eb94c  Yes         /usr/lib/libpangoft2-1.0.so.0
:0x4a9b5670  0x4a9bac4c  Yes         /usr/lib/libpangocairo-1.0.so.0
:0x437f09b0  0x4380688c  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0
:0x4376a720  0x4378749c  Yes         /usr/lib/libpng12.so.0
:0x431b0470  0x431cbb4c  Yes         /lib/libm.so.6
:0x4a900170  0x4a987b6c  Yes         /usr/lib/libcairo.so.2
:0x43b5d240  0x43b7ef0c  Yes         /usr/lib/libpango-1.0.so.0
:0x4a7fe480  0x4a8692dc  Yes         /usr/lib/libfreetype.so.6
:0x4a897010  0x4a8b266c  Yes         /usr/lib/libfontconfig.so.1
:0x43375fe0  0x433a972c  Yes         /lib/libgobject-2.0.so.0
:0x433bfbd0  0x433c0d4c  Yes         /lib/libgmodule-2.0.so.0
:0x43368f30  0x4336a70c  Yes         /lib/libgthread-2.0.so.0
:0x431a3880  0x431a739c  Yes         /lib/librt.so.1
:0x43243770  0x432e13dc  Yes         /lib/libglib-2.0.so.0
:0x43183600  0x4318ed6c  Yes         /lib/libpthread.so.0
:0x43007d10  0x43125d24  Yes         /lib/libc.so.6
:0x44438070  0x4446803c  Yes         /usr/lib/libpulse.so.0
:0x443e6980  0x4441af2c  Yes         /usr/lib/libpulsecommon-0.9.22.so
:0x43cf23a0  0x43cf24ec  Yes         /usr/lib/libX11-xcb.so.1
:0x4350e310  0x4359efbc  Yes         /usr/lib/libX11.so.6
:0x447d8410  0x447dcd5c  Yes         /usr/lib/libSM.so.6
:0x447bf4e0  0x447ce3dc  Yes         /usr/lib/libICE.so.6
:0x447a9eb0  0x447acb9c  Yes         /usr/lib/libXtst.so.6
:0x448991f0  0x4489993c  Yes         /usr/lib/libxcb-atom.so.1
:0x4363be90  0x4364b7bc  Yes         /usr/lib/libxcb.so.1
:0x43d20f10  0x43d24eec  Yes         /lib/libwrap.so.0
:0x4436a460  0x443bb52c  Yes         /usr/lib/libsndfile.so.1
:0x43ea3d80  0x43ea67ec  Yes         /usr/lib/libasyncns.so.0
:0x4365a6a0  0x43689cfc  Yes         /lib/libdbus-1.so.3
:0x4319ba60  0x4319ca8c  Yes         /lib/libdl.so.2
:0x43972ed0  0x4397564c  Yes         /usr/lib/libXfixes.so.3
:0x437946b0  0x4379f00c  Yes         /usr/lib/libXext.so.6
:0x43812300  0x438184fc  Yes         /usr/lib/libXrender.so.1
:0x43b4e780  0x43b4f24c  Yes         /usr/lib/libXinerama.so.1
:0x437dc780  0x437e687c  Yes         /usr/lib/libXi.so.6
:0x43bd1150  0x43bd5ccc  Yes         /usr/lib/libXrandr.so.2
:0x43b43e70  0x43b4935c  Yes         /usr/lib/libXcursor.so.1
:0x43a46880  0x43a4740c  Yes         /usr/lib/libXcomposite.so.1
:0x4381d7c0  0x4381e1fc  Yes         /usr/lib/libXdamage.so.1
:0x4334e5f0  0x4335e65c  Yes         /lib/libresolv.so.2
:0x431da670  0x431e7aac  Yes         /lib/libz.so.1
:0x43214490  0x43225d9c  Yes         /lib/libselinux.so.1
:0x42fd0850  0x42fe7aff  Yes         /lib/ld-linux.so.2
:0x4397d000  0x439e411c  Yes         /usr/lib/libpixman-1.so.0
:0x436a3040  0x436bcc7c  Yes         /lib/libexpat.so.1
:0x431f2f30  0x43209c5c  Yes         /lib/libgcc_s.so.1
:0x43cebf30  0x43cedb5c  Yes         /lib/libuuid.so.1
:0x434f5a00  0x434f688c  Yes         /usr/lib/libXau.so.6
:0x44a21120  0x44a2f96c  Yes         /lib/libnsl.so.1
:0x44516580  0x44540848  Yes         /usr/lib/libFLAC.so.8
:0x43d30b90  0x43d3351c  Yes         /usr/lib/libvorbisenc.so.2
:0x448a9770  0x448bfc5c  Yes         /usr/lib/libvorbis.so.0
:0x4489f320  0x448a206c  Yes         /usr/lib/libogg.so.0
:0x00f67a40  0x00f6ef3c  Yes         /lib/libnss_files.so.2
:0x00f78a50  0x00f9f0cc  Yes         /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
:0x007eb0e0  0x007eba6c  Yes         /usr/lib/gtk-2.0/modules/libpk-gtk-module.so
:0x43cff510  0x43d1346c  Yes         /usr/lib/libdbus-glib-1.so.2
:0x00eb5720  0x00eb792c  Yes         /usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so
:0x4af29540  0x4af2ab3c  Yes         /usr/lib/libcanberra-gtk.so.0
:0x44a473f0  0x44a514ec  Yes         /usr/lib/libcanberra.so.0
:0x44a3b720  0x44a40afc  Yes         /usr/lib/libvorbisfile.so.3
:0x44a0b9b0  0x44a163dc  Yes         /usr/lib/libtdb.so.1
:0x44923a20  0x4492852c  Yes         /usr/lib/libltdl.so.7
:0x43b9e8b0  0x43ba3a8c  Yes         /lib/libcrypt.so.1
:0x439f7950  0x43a2a5cc  Yes         /lib/libfreebl3.so
:0x00a88ea0  0x00a8a38c  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so
:0x00da0d70  0x00da32cc  Yes         /usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.so
:0x00119aa0  0x0013994c  Yes         /usr/lib/libibus-1.0.so.0
:0x005af490  0x005cb18c  Yes         /usr/lib/gio/modules/libgvfsdbus.so
:0x0015ac60  0x0016647c  Yes         /usr/lib/libgvfscommon.so.0
:0x0016d3b0  0x00176acc  Yes         /lib/libudev.so.0
:0x0017ca20  0x0017d42c  Yes         /lib/libutil.so.1
:$1 = 0x0
:$2 = 0x0
:eax            0x0	0
:ecx            0x12ed	4845
:edx            0x6	6
:ebx            0x12ec	4844
:esp            0xb750dd7c	0xb750dd7c
:ebp            0x0	0x0
:esi            0xb136f000	-1321799680
:edi            0x43178ff4	1125617652
:eip            0x93f416	0x93f416 <__kernel_vsyscall+2>
:eflags         0x202	[ IF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x0093f414 <+0>:	int    $0x80
:=> 0x0093f416 <+2>:	ret    
:End of assembler dump.

build_ids:
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:9551a4dab6275a0745808fd9c5d289ed6bce6be4
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:a65fefe2d5c0a743c823fe13b443bdaad84af783
:d360e10f91f4fe8fd374fa6232e19ad8c482e48e
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:de6a505586d1f5b200592e907c5364d38e277c86
:015461eb1dbf4f80b87a572a36090bc191d86534
:5486fc219c90bea089ffda1aec3d00cdb8a8f916
:051b3ad269d8b1e82edab0c8c60c20314591ec48
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:e18695e040cee33414bc758c8716824d97f1ee7d
:c833d1602084a2aefe852c6c9838a2beea3d2280
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:49cf2327b1048081857bee3b4eacae80a11c88a4
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:5d86d516501190bd56650ce243e9518a192cc4d6
:64b179f00cdb231429678a327048cf465a272b6f
:6c62db659622616558823abb1c12f7c216fed997
:42baa03f77f40f4fb65a54b9e63e35540058a83a
:07fcedef1f951a847d2662baf33cc75db56632db
:177452c458dbd4322d2fb524e0ede4fec9020580
:617ed119e2ba2784a2d576977bcf5ee7f64a3e28
:556dc456e04150d23e59763dce9a3be937267957
:7cde8206ad97ddf378cc9e6843180535983b0efc
:9135ea9978db29e53046fac16dc4590aad52b893
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:2dc4e4ea515eca25191148452fac07de08443eb8
:5a28ecd39899af16dd9e5ff1d98cd2c3b46eead5
:f6d1a228543718cec6fdc5f6cc43b19a42795bd9
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:4709482862f00637bedaf5eeda381d3c6ecf2996
:a2fef08ac42209df9d26dac4c54826fed68587c1
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:c25551e4f8f283ab55cb499112f486009e924d42
:15bab279752ad8e30f901abae77bcb1ed1f38977
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:4d584b475e47d70151cb5c21e783c18d2bffe0a1
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:cd075f073e50e0d55afcbefe042da61a4486c101
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:596747ce3b9e966753abd4a1d3dbbdc175004141
:25c5e67291f34713a82cdf92147adec423771905
:92a9033bbedc303317346dc414914fec5643bd7b
:837e1ca00132cf34660139487cceaddde3d607c5
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:9cbd10954ad020efe950e6aa36bf704b9eefe86a
:2cb362b8d8a3a689764cf41d9a50c0e53c5a9c8f
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:6f87ea21308989c674f40d270f35514bbed96401
:23d1086014ed5544b3df4cee1f95694032252322
:826bb4d8376c62b913b61301b276adab50e11c5a
:5a4b4eca5a07087498a211616ade557aa901d893
:f6a53aae4ef24734ae5e9205e1148635a70a01d6
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:e0e50b787fa3554a887b883b7c29a19a861251ef

comment:
:Started gtick with `padsp gtick` because otherwise it would not play (gave error "Couldn't start metronome.
:Please check if specified sound device
:and sample file are accessible.").  When I stoped gtick with the gui stop button it dumped core.

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311295736
:/usr/lib/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.17-1.fc15.i686 (Fedora Project) 1313160577
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1309572228
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313160508
:/usr/lib/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1309572134
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315794
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1309572134
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313160508
:/usr/lib/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-14.fc15.i686 (Fedora Project) 1313763397
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313160508
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.3.99.20110419-14.fc15.i686 (Fedora Project) 1313763399
:/lib/libcrypt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313160508
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1313160518
:/usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1305315858
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309572122
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313160508
:/usr/lib/libpulsedsp.so pulseaudio-utils-0.9.22-5.fc15.i686 (Fedora Project) 1305315788
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309572122
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315771
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313160508
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309572125
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313160508
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1305315862
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.i686 (Fedora Project) 1311601551
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312295267
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1309572130
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305315770
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309572122
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1309572228
:/usr/lib/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305315775
:/usr/lib/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1305315858
:/usr/bin/gtick gtick-0.4.2-4.fc15.i686 (Fedora Project) 1314676019
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309572122
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313160508
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309572125
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1312460097
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1311697012
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313160508
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-5.i686 (Fedora Project) 1313160508
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1305315775
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1309571976
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313160508
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309572122
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305315775
:/lib/libnsl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313160508
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.i686 (Fedora Project) 1313763396
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772

environ:
:ORBIT_SOCKETDIR=/tmp/orbit-philip
:XDG_SESSION_ID=1
:HOSTNAME=vito
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-DDYAxX/gpg:0:1
:SHELL=/bin/bash
:TERM=xterm
:XDG_SESSION_COOKIE=0c82e3187c15ef5b5b2f53c70000000f-1314659779.723009-2008035731
:HISTSIZE=1000
:LD_PRELOAD=libpulsedsp.so
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=39845893
:GNOME_KEYRING_CONTROL=/tmp/keyring-DDYAxX
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=IBus
:USER=philip
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:
:SSH_AUTH_SOCK=/tmp/keyring-DDYAxX/ssh
:USERNAME=philip
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1973,unix/unix:/tmp/.ICE-unix/1973
:DESKTOP_SESSION=gnome
:MAIL=/var/spool/mail/philip
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/philip/bin
:QT_IM_MODULE=xim
:PWD=/home/philip
:XMODIFIERS=@im=ibus
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1965
:GDM_LANG=
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/philip
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=philip
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-LHJjOTGMtC,guid=7e782ae055ba68d6aa72bbbb0000026f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/philip
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-philip-4Zisr9/database
:COLORTERM=gnome-terminal

maps:
:00110000-00152000 r-xp 00000000 fd:01 141923     /usr/lib/libibus-1.0.so.0.0.0
:00152000-00154000 rw-p 00041000 fd:01 141923     /usr/lib/libibus-1.0.so.0.0.0
:00154000-0016a000 r-xp 00000000 fd:01 144487     /usr/lib/libgvfscommon.so.0.0.0
:0016a000-0016b000 rw-p 00016000 fd:01 144487     /usr/lib/libgvfscommon.so.0.0.0
:0016b000-0017a000 r-xp 00000000 fd:01 11509      /lib/libudev.so.0.11.1
:0017a000-0017b000 r--p 0000e000 fd:01 11509      /lib/libudev.so.0.11.1
:0017b000-0017c000 rw-p 0000f000 fd:01 11509      /lib/libudev.so.0.11.1
:0017c000-0017e000 r-xp 00000000 fd:01 11508      /lib/libutil-2.14.so
:0017e000-0017f000 r--p 00001000 fd:01 11508      /lib/libutil-2.14.so
:0017f000-00180000 rw-p 00002000 fd:01 11508      /lib/libutil-2.14.so
:005a9000-005d3000 r-xp 00000000 fd:01 150090     /usr/lib/gio/modules/libgvfsdbus.so
:005d3000-005d4000 rw-p 0002a000 fd:01 150090     /usr/lib/gio/modules/libgvfsdbus.so
:005e1000-005eb000 r-xp 00000000 fd:01 142911     /usr/lib/libpulsedsp.so
:005eb000-005ec000 rw-p 00009000 fd:01 142911     /usr/lib/libpulsedsp.so
:007ea000-007ec000 r-xp 00000000 fd:01 11076      /usr/lib/gtk-2.0/modules/libpk-gtk-module.so
:007ec000-007ed000 rw-p 00002000 fd:01 11076      /usr/lib/gtk-2.0/modules/libpk-gtk-module.so
:0093f000-00940000 r-xp 00000000 00:00 0          [vdso]
:00a88000-00a8e000 r-xp 00000000 fd:01 141364     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so
:00a8e000-00a8f000 rw-p 00005000 fd:01 141364     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so
:00d9f000-00da5000 r-xp 00000000 fd:01 1616       /usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.so
:00da5000-00da6000 rw-p 00005000 fd:01 1616       /usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.so
:00eb4000-00eb9000 r-xp 00000000 fd:01 44897      /usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so
:00eb9000-00eba000 rw-p 00004000 fd:01 44897      /usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so
:00f66000-00f71000 r-xp 00000000 fd:01 10946      /lib/libnss_files-2.14.so
:00f71000-00f72000 r--p 0000a000 fd:01 10946      /lib/libnss_files-2.14.so
:00f72000-00f73000 rw-p 0000b000 fd:01 10946      /lib/libnss_files-2.14.so
:00f76000-00fa4000 r-xp 00000000 fd:01 45244      /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
:00fa4000-00fa5000 rw-p 0002d000 fd:01 45244      /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
:08048000-08083000 r-xp 00000000 fd:01 164264     /usr/bin/gtick
:08083000-08087000 rw-p 0003b000 fd:01 164264     /usr/bin/gtick
:0811a000-082f6000 rw-p 00000000 00:00 0          [heap]
:42fd0000-42fed000 r-xp 00000000 fd:01 1907       /lib/ld-2.14.so
:42fed000-42fee000 r--p 0001d000 fd:01 1907       /lib/ld-2.14.so
:42fee000-42fef000 rw-p 0001e000 fd:01 1907       /lib/ld-2.14.so
:42ff1000-43176000 r-xp 00000000 fd:01 10875      /lib/libc-2.14.so
:43176000-43177000 ---p 00185000 fd:01 10875      /lib/libc-2.14.so
:43177000-43179000 r--p 00185000 fd:01 10875      /lib/libc-2.14.so
:43179000-4317a000 rw-p 00187000 fd:01 10875      /lib/libc-2.14.so
:4317a000-4317d000 rw-p 00000000 00:00 0 
:4317f000-43195000 r-xp 00000000 fd:01 11219      /lib/libpthread-2.14.so
:43195000-43196000 r--p 00015000 fd:01 11219      /lib/libpthread-2.14.so
:43196000-43197000 rw-p 00016000 fd:01 11219      /lib/libpthread-2.14.so
:43197000-43199000 rw-p 00000000 00:00 0 
:4319b000-4319e000 r-xp 00000000 fd:01 11472      /lib/libdl-2.14.so
:4319e000-4319f000 r--p 00002000 fd:01 11472      /lib/libdl-2.14.so
:4319f000-431a0000 rw-p 00003000 fd:01 11472      /lib/libdl-2.14.so
:431a2000-431a9000 r-xp 00000000 fd:01 11463      /lib/librt-2.14.so
:431a9000-431aa000 r--p 00006000 fd:01 11463      /lib/librt-2.14.so
:431aa000-431ab000 rw-p 00007000 fd:01 11463      /lib/librt-2.14.so
:431ad000-431d5000 r-xp 00000000 fd:01 11137      /lib/libm-2.14.so
:431d5000-431d6000 r--p 00028000 fd:01 11137      /lib/libm-2.14.so
:431d6000-431d7000 rw-p 00029000 fd:01 11137      /lib/libm-2.14.so
:431d9000-431ee000 r-xp 00000000 fd:01 11475      /lib/libz.so.1.2.5
:431ee000-431ef000 rw-p 00014000 fd:01 11475      /lib/libz.so.1.2.5
:431f1000-4320d000 r-xp 00000000 fd:01 11140      /lib/libgcc_s-4.6.0-20110603.so.1
:4320d000-4320e000 rw-p 0001b000 fd:01 11140      /lib/libgcc_s-4.6.0-20110603.so.1
:43210000-4322d000 r-xp 00000000 fd:01 11477      /lib/libselinux.so.1
:4322d000-4322e000 r--p 0001c000 fd:01 11477      /lib/libselinux.so.1
:4322e000-4322f000 rw-p 0001d000 fd:01 11477      /lib/libselinux.so.1
:43231000-43349000 r-xp 00000000 fd:01 11469      /lib/libglib-2.0.so.0.2800.8
:43349000-4334a000 rw-p 00118000 fd:01 11469      /lib/libglib-2.0.so.0.2800.8
:4334c000-43362000 r-xp 00000000 fd:01 11476      /lib/libresolv-2.14.so
:43362000-43363000 r--p 00016000 fd:01 11476      /lib/libresolv-2.14.so
:43363000-43364000 rw-p 00017000 fd:01 11476      /lib/libresolv-2.14.so
:43364000-43366000 rw-p 00000000 00:00 0 
:43368000-4336c000 r-xp 00000000 fd:01 11470      /lib/libgthread-2.0.so.0.2800.8
:4336c000-4336d000 rw-p 00003000 fd:01 11470      /lib/libgthread-2.0.so.0.2800.8
:4336f000-433bb000 r-xp 00000000 fd:01 11471      /lib/libgobject-2.0.so.0.2800.8
:433bb000-433bd000 rw-p 0004b000 fd:01 11471      /lib/libgobject-2.0.so.0.2800.8
:433bf000-433c2000 r-xp 00000000 fd:01 11473      /lib/libgmodule-2.0.so.0.2800.8
:433c2000-433c3000 rw-p 00002000 fd:01 11473      /lib/libgmodule-2.0.so.0.2800.8
:433c5000-434ef000 r-xp 00000000 fd:01 11478      /lib/libgio-2.0.so.0.2800.8
:434ef000-434f2000 rw-p 00129000 fd:01 11478      /lib/libgio-2.0.so.0.2800.8
:434f2000-434f3000 rw-p 00000000 00:00 0 
:434f5000-434f7000 r-xp 00000000 fd:01 161443     /usr/lib/libXau.so.6.0.0
:434f7000-434f8000 rw-p 00001000 fd:01 161443     /usr/lib/libXau.so.6.0.0
:434fa000-4362f000 r-xp 00000000 fd:01 161445     /usr/lib/libX11.so.6.3.0
:4362f000-43633000 rw-p 00134000 fd:01 161445     /usr/lib/libX11.so.6.3.0
:43635000-43652000 r-xp 00000000 fd:01 161444     /usr/lib/libxcb.so.1.1.0
:43652000-43653000 rw-p 0001d000 fd:01 161444     /usr/lib/libxcb.so.1.1.0
:43655000-4369c000 r-xp 00000000 fd:01 11502      /lib/libdbus-1.so.3.5.4
:4369c000-4369d000 ---p 00047000 fd:01 11502      /lib/libdbus-1.so.3.5.4
:4369d000-4369e000 r--p 00047000 fd:01 11502      /lib/libdbus-1.so.3.5.4
:4369e000-4369f000 rw-p 00048000 fd:01 11502      /lib/libdbus-1.so.3.5.4
:436a1000-436c7000 r-xp 00000000 fd:01 11474      /lib/libexpat.so.1.5.2
:436c7000-436c9000 rw-p 00026000 fd:01 11474      /lib/libexpat.so.1.5.2
:43767000-4378f000 r-xp 00000000 fd:01 161442     /usr/lib/libpng12.so.0.46.0
:4378f000-43790000 rw-p 00027000 fd:01 161442     /usr/lib/libpng12.so.0.46.0
:43792000-437a2000 r-xp 00000000 fd:01 161450     /usr/lib/libXext.so.6.4.0
:437a2000-437a3000 rw-p 00010000 fd:01 161450     /usr/lib/libXext.so.6.4.0
:437db000-437e9000 r-xp 00000000 fd:01 161452     /usr/lib/libXi.so.6.1.0
:437e9000-437ea000 rw-p 0000d000 fd:01 161452     /usr/lib/libXi.so.6.1.0
:437ec000-4380e000 r-xp 00000000 fd:01 161458     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4380e000-4380f000 rw-p 00021000 fd:01 161458     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:43811000-4381a000 r-xp 00000000 fd:01 161446     /usr/lib/libXrender.so.1.3.0
:4381a000-4381b000 rw-p 00008000 fd:01 161446     /usr/lib/libXrender.so.1.3.0
:4381d000-4381f000 r-xp 00000000 fd:01 161457     /usr/lib/libXdamage.so.1.1.0
:4381f000-43820000 rw-p 00001000 fd:01 161457     /usr/lib/libXdamage.so.1.1.0
:43972000-43976000 r-xp 00000000 fd:01 161454     /usr/lib/libXfixes.so.3.1.0
:43976000-43977000 rw-p 00003000 fd:01 161454     /usr/lib/libXfixes.so.3.1.0
:43979000-439f0000 r-xp 00000000 fd:01 161439     /usr/lib/libpixman-1.so.0.20.2
:439f0000-439f4000 rw-p 00076000 fd:01 161439     /usr/lib/libpixman-1.so.0.20.2
:439f6000-43a3f000 r-xp 00000000 fd:01 11503      /lib/libfreebl3.so
:43a3f000-43a40000 rw-p 00048000 fd:01 11503      /lib/libfreebl3.so
:43a40000-43a44000 rw-p 00000000 00:00 0 
:43a46000-43a48000 r-xp 00000000 fd:01 161456     /usr/lib/libXcomposite.so.1.0.0
:43a48000-43a49000 rw-p 00001000 fd:01 161456     /usr/lib/libXcomposite.so.1.0.0
:43b42000-43b4b000 r-xp 00000000 fd:01 161455     /usr/lib/libXcursor.so.1.0.2
:43b4b000-43b4c000 rw-p 00008000 fd:01 161455     /usr/lib/libXcursor.so.1.0.2
:43b4e000-43b50000 r-xp 00000000 fd:01 161451     /usr/lib/libXinerama.so.1.0.0
:43b50000-43b51000 rw-p 00001000 fd:01 161451     /usr/lib/libXinerama.so.1.0.0
:43b53000-43b9a000 r-xp 00000000 fd:01 161438     /usr/lib/libpango-1.0.so.0.2800.4
:43b9a000-43b9c000 rw-p 00046000 fd:01 161438     /usr/lib/libpango-1.0.so.0.2800.4
:43b9e000-43ba5000 r-xp 00000000 fd:01 11504      /lib/libcrypt-2.14.so
:43ba5000-43ba6000 r--p 00007000 fd:01 11504      /lib/libcrypt-2.14.so
:43ba6000-43ba7000 rw-p 00008000 fd:01 11504      /lib/libcrypt-2.14.so
:43ba7000-43bce000 rw-p 00000000 00:00 0 
:43bd0000-43bd7000 r-xp 00000000 fd:01 161453     /usr/lib/libXrandr.so.2.2.0
:43bd7000-43bd8000 rw-p 00006000 fd:01 161453     /usr/lib/libXrandr.so.2.2.0
:43cca000-43ce7000 r-xp 00000000 fd:01 161460     /usr/lib/libatk-1.0.so.0.9.1
:43ce7000-43ce9000 rw-p 0001c000 fd:01 161460     /usr/lib/libatk-1.0.so.0.9.1
:43ceb000-43cef000 r-xp 00000000 fd:01 7572       /lib/libuuid.so.1.3.0
:43cef000-43cf0000 rw-p 00003000 fd:01 7572       /lib/libuuid.so.1.3.0
:43cf2000-43cf3000 r-xp 00000000 fd:01 154737     /usr/lib/libX11-xcb.so.1.0.0
:43cf3000-43cf4000 rw-p 00000000 fd:01 154737     /usr/lib/libX11-xcb.so.1.0.0
:43cf8000-43d1c000 r-xp 00000000 fd:01 161485     /usr/lib/libdbus-glib-1.so.2.1.0
:43d1c000-43d1d000 rw-p 00024000 fd:01 161485     /usr/lib/libdbus-glib-1.so.2.1.0
:43d1f000-43d27000 r-xp 00000000 fd:01 1872       /lib/libwrap.so.0.7.6
:43d27000-43d28000 rw-p 00008000 fd:01 1872       /lib/libwrap.so.0.7.6
:43d2a000-43e90000 r-xp 00000000 fd:01 161570     /usr/lib/libvorbisenc.so.2.0.8
:43e90000-43ea1000 rw-p 00165000 fd:01 161570     /usr/lib/libvorbisenc.so.2.0.8
:43ea3000-43ea8000 r-xp 00000000 fd:01 161572     /usr/lib/libasyncns.so.0.3.1
:43ea8000-43ea9000 rw-p 00004000 fd:01 161572     /usr/lib/libasyncns.so.0.3.1
:44367000-443d3000 r-xp 00000000 fd:01 161571     /usr/lib/libsndfile.so.1.0.25
:443d3000-443d5000 rw-p 0006c000 fd:01 161571     /usr/lib/libsndfile.so.1.0.25
:443d5000-443d9000 rw-p 00000000 00:00 0 
:443db000-4442d000 r-xp 00000000 fd:01 161573     /usr/lib/libpulsecommon-0.9.22.so
:4442d000-4442e000 rw-p 00052000 fd:01 161573     /usr/lib/libpulsecommon-0.9.22.so
:44430000-44476000 r-xp 00000000 fd:01 161574     /usr/lib/libpulse.so.0.12.3
:44476000-44477000 rw-p 00045000 fd:01 161574     /usr/lib/libpulse.so.0.12.3
:4450d000-44549000 r-xp 00000000 fd:01 161569     /usr/lib/libFLAC.so.8.2.0
:44549000-4454a000 rw-p 0003c000 fd:01 161569     /usr/lib/libFLAC.so.8.2.0
:447a9000-447ae000 r-xp 00000000 fd:01 151893     /usr/lib/libXtst.so.6.1.0
:447ae000-447af000 rw-p 00004000 fd:01 151893     /usr/lib/libXtst.so.6.1.0
:447bc000-447d2000 r-xp 00000000 fd:01 161500     /usr/lib/libICE.so.6.3.0
:447d2000-447d4000 rw-p 00015000 fd:01 161500     /usr/lib/libICE.so.6.3.0
:447d4000-447d5000 rw-p 00000000 00:00 0 
:447d7000-447de000 r-xp 00000000 fd:01 161501     /usr/lib/libSM.so.6.0.1
:447de000-447df000 rw-p 00006000 fd:01 161501     /usr/lib/libSM.so.6.0.1
:44898000-4489b000 r-xp 00000000 fd:01 153381     /usr/lib/libxcb-atom.so.1.0.0
:4489b000-4489c000 rw-p 00002000 fd:01 153381     /usr/lib/libxcb-atom.so.1.0.0
:4489e000-448a4000 r-xp 00000000 fd:01 158430     /usr/lib/libogg.so.0.7.1
:448a4000-448a5000 rw-p 00005000 fd:01 158430     /usr/lib/libogg.so.0.7.1
:448a7000-448d1000 r-xp 00000000 fd:01 161522     /usr/lib/libvorbis.so.0.4.5
:448d1000-448d2000 rw-p 00029000 fd:01 161522     /usr/lib/libvorbis.so.0.4.5
:44922000-4492b000 r-xp 00000000 fd:01 161477     /usr/lib/libltdl.so.7.3.0
:4492b000-4492c000 rw-p 00008000 fd:01 161477     /usr/lib/libltdl.so.7.3.0
:44a0a000-44a1b000 r-xp 00000000 fd:01 153253     /usr/lib/libtdb.so.1.2.9
:44a1b000-44a1c000 rw-p 00010000 fd:01 153253     /usr/lib/libtdb.so.1.2.9
:44a1e000-44a34000 r-xp 00000000 fd:01 11479      /lib/libnsl-2.14.so
:44a34000-44a35000 r--p 00016000 fd:01 11479      /lib/libnsl-2.14.so
:44a35000-44a36000 rw-p 00017000 fd:01 11479      /lib/libnsl-2.14.so
:44a36000-44a38000 rw-p 00000000 00:00 0 
:44a3a000-44a42000 r-xp 00000000 fd:01 161550     /usr/lib/libvorbisfile.so.3.3.4
:44a42000-44a43000 rw-p 00007000 fd:01 161550     /usr/lib/libvorbisfile.so.3.3.4
:44a45000-44a55000 r-xp 00000000 fd:01 161551     /usr/lib/libcanberra.so.0.2.5
:44a55000-44a56000 rw-p 0000f000 fd:01 161551     /usr/lib/libcanberra.so.0.2.5
:4a7f7000-4a88d000 r-xp 00000000 fd:01 137991     /usr/lib/libfreetype.so.6.6.2
:4a88d000-4a891000 rw-p 00095000 fd:01 137991     /usr/lib/libfreetype.so.6.6.2
:4a893000-4a8c6000 r-xp 00000000 fd:01 138336     /usr/lib/libfontconfig.so.1.4.4
:4a8c6000-4a8c7000 rw-p 00033000 fd:01 138336     /usr/lib/libfontconfig.so.1.4.4
:4a8c9000-4a8f5000 r-xp 00000000 fd:01 144272     /usr/lib/libpangoft2-1.0.so.0.2800.4
:4a8f5000-4a8f6000 rw-p 0002b000 fd:01 144272     /usr/lib/libpangoft2-1.0.so.0.2800.4
:4a8f8000-4a9ac000 r-xp 00000000 fd:01 144267     /usr/lib/libcairo.so.2.11000.2
:4a9ac000-4a9ae000 rw-p 000b3000 fd:01 144267     /usr/lib/libcairo.so.2.11000.2
:4a9ae000-4a9b0000 rw-p 00000000 00:00 0 
:4a9b2000-4a9bd000 r-xp 00000000 fd:01 144346     /usr/lib/libpangocairo-1.0.so.0.2800.4
:4a9bd000-4a9be000 rw-p 0000a000 fd:01 144346     /usr/lib/libpangocairo-1.0.so.0.2800.4
:4a9c0000-4ae61000 r-xp 00000000 fd:01 161426     /usr/lib/libgtk-x11-2.0.so.0.2400.4
:4ae61000-4ae67000 rw-p 004a1000 fd:01 161426     /usr/lib/libgtk-x11-2.0.so.0.2400.4
:4ae67000-4ae68000 rw-p 00000000 00:00 0 
:4ae6a000-4af23000 r-xp 00000000 fd:01 152983     /usr/lib/libgdk-x11-2.0.so.0.2400.4
:4af23000-4af26000 rw-p 000b9000 fd:01 152983     /usr/lib/libgdk-x11-2.0.so.0.2400.4
:4af28000-4af2c000 r-xp 00000000 fd:01 153475     /usr/lib/libcanberra-gtk.so.0.1.8
:4af2c000-4af2d000 rw-p 00003000 fd:01 153475     /usr/lib/libcanberra-gtk.so.0.1.8
:b0900000-b0921000 rw-p 00000000 00:00 0 
:b0921000-b0a00000 ---p 00000000 00:00 0 
:b0afe000-b0aff000 ---p 00000000 00:00 0 
:b0aff000-b12ff000 rw-p 00000000 00:00 0 
:b12ff000-b5300000 rw-s 00000000 00:11 100961     /dev/shm/pulse-shm-4008579246 (deleted)
:b5300000-b5321000 rw-p 00000000 00:00 0 
:b5321000-b5400000 ---p 00000000 00:00 0 
:b547b000-b5482000 r--s 00000000 fd:01 153351     /usr/lib/gconv/gconv-modules.cache
:b5482000-b5483000 ---p 00000000 00:00 0 
:b5483000-b5c83000 rw-p 00000000 00:00 0 
:b5c83000-b5ce3000 rw-s 00000000 00:04 1179659    /SYSV00000000 (deleted)
:b5ce3000-b5cee000 r--p 00000000 fd:01 138117     /usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf
:b5cee000-b5cf8000 r--p 00000000 fd:01 138118     /usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf
:b5cf8000-b5cfb000 r--s 00000000 fd:01 7297       /var/cache/fontconfig/87f5e051180a7a75f16eb6fe7dbd3749-le32d4.cache-3
:b5cfb000-b5d01000 r--s 00000000 fd:01 7230       /var/cache/fontconfig/b79f3aaa7d385a141ab53ec885cc22a8-le32d4.cache-3
:b5d01000-b5d03000 r--s 00000000 fd:01 5579       /var/cache/fontconfig/0b1bcc92b4d25cc154d77dafe3bceaa0-le32d4.cache-3
:b5d03000-b5d05000 r--s 00000000 fd:01 10967      /var/cache/fontconfig/2e1514a9fdd499050989183bb65136db-le32d4.cache-3
:b5d05000-b5d07000 r--s 00000000 fd:01 5577       /var/cache/fontconfig/5c755b2f27115486aa6359c84dd3cbda-le32d4.cache-3
:b5d07000-b6c00000 r--p 00000000 fd:01 164287     /usr/share/icons/hicolor/icon-theme.cache
:b6c00000-b6c21000 rw-p 00000000 00:00 0 
:b6c21000-b6d00000 ---p 00000000 00:00 0 
:b6d00000-b6d01000 r--s 00000000 fd:01 5576       /var/cache/fontconfig/3f821257dd33660ba7bbb45c32deb84c-le32d4.cache-3
:b6d01000-b6d03000 r--s 00000000 fd:01 5575       /var/cache/fontconfig/830f035fa84a65ce80e050178dbb630d-le32d4.cache-3
:b6d03000-b6d04000 r--s 00000000 fd:01 5574       /var/cache/fontconfig/81a173283b451552b599cfaafd6236bd-le32d4.cache-3
:b6d04000-b6d05000 r--s 00000000 fd:01 5573       /var/cache/fontconfig/ac68f755438cc3dc5a526084839fc7ca-le32d4.cache-3
:b6d05000-b6d06000 r--s 00000000 fd:01 5572       /var/cache/fontconfig/12513961c6e7090f8648812f9eaf65d6-le32d4.cache-3
:b6d06000-b6d08000 r--s 00000000 fd:01 5571       /var/cache/fontconfig/e26bf336397aae6fcef4d3803472adec-le32d4.cache-3
:b6d08000-b6d09000 r--s 00000000 fd:01 5570       /var/cache/fontconfig/a5c2dc934fad9bbf30c854216245519d-le32d4.cache-3
:b6d09000-b6d0a000 r--s 00000000 fd:01 5569       /var/cache/fontconfig/17e60ccdf2eb53b214a9a5d6663eb217-le32d4.cache-3
:b6d0a000-b6d0b000 r--s 00000000 fd:01 27350      /var/cache/fontconfig/6fcb01a03a016cc71057b587cdea6709-le32d4.cache-3
:b6d0b000-b6d0c000 r--s 00000000 fd:01 5568       /var/cache/fontconfig/b887eea8f1b96e1d899b44ed6681fc27-le32d4.cache-3
:b6d0c000-b6d0d000 r--s 00000000 fd:01 5567       /var/cache/fontconfig/860639f272b8b4b3094f9e399e41bccd-le32d4.cache-3
:b6d0d000-b6d0e000 r--s 00000000 fd:01 5566       /var/cache/fontconfig/211368abcb0ff835c229ff05c9ec01dc-le32d4.cache-3
:b6d0e000-b6d0f000 ---p 00000000 00:00 0 
:b6d0f000-b750f000 rw-p 00000000 00:00 0 
:b750f000-b770f000 r--p 00000000 fd:01 160176     /usr/lib/locale/locale-archive
:b770f000-b771d000 rw-p 00000000 00:00 0 
:b771d000-b771e000 r--s 00000000 fd:01 5565       /var/cache/fontconfig/c46020d7221988a13df853d2b46304fc-le32d4.cache-3
:b771e000-b771f000 r--s 00000000 fd:01 27897      /var/cache/fontconfig/df893b4576ad6107f9397134092c4059-le32d4.cache-3
:b771f000-b7720000 r--s 00000000 fd:01 5563       /var/cache/fontconfig/900402270e15d763a6e008bb2d4c7686-le32d4.cache-3
:b7720000-b7721000 r--s 00000000 fd:01 48973      /var/cache/fontconfig/47f48679023f44a4d1e44699a69464f6-le32d4.cache-3
:b7721000-b7722000 r--s 00000000 fd:01 5561       /var/cache/fontconfig/2881ed3fd21ca306ddad6f9b0dd3189f-le32d4.cache-3
:b7722000-b7723000 r--s 00000000 fd:01 5560       /var/cache/fontconfig/3c3fb04d32a5211b073874b125d29701-le32d4.cache-3
:b7723000-b7724000 r--s 00000000 fd:01 5559       /var/cache/fontconfig/e61abf8156cc476151baa07d67337cae-le32d4.cache-3
:b7724000-b7727000 r--s 00000000 fd:01 27898      /var/cache/fontconfig/b67b32625a2bb51b023d3814a918f351-le32d4.cache-3
:b7727000-b7728000 r--s 00000000 fd:01 5557       /var/cache/fontconfig/d3379abda271c4acd2ad0c01f565d0b0-le32d4.cache-3
:b7728000-b7729000 r--s 00000000 fd:01 5556       /var/cache/fontconfig/b4d0b56f766d89640448751fcd18ec1e-le32d4.cache-3
:b7729000-b7730000 r--s 00000000 fd:01 5555       /var/cache/fontconfig/12b26b760a24f8b4feb03ad48a333a72-le32d4.cache-3
:b7730000-b7731000 r--s 00000000 fd:01 5554       /var/cache/fontconfig/3640555adad8a8f6978400293cfce7ab-le32d4.cache-3
:b7731000-b7732000 rw-p 00000000 00:00 0 
:bfc51000-bfc72000 rw-p 00000000 00:00 0          [stack]

var_log_messages:
:Aug 29 22:47:00 vito yum[4553]: Installed: gtick-0.4.2-4.fc15.i686
:Aug 29 23:02:44 vito abrt[4879]: saved core dump of pid 4844 (/usr/bin/gtick) to /var/spool/abrt/ccpp-2011-08-29-23:02:43-4844.new/coredump (96178176 bytes)

Comment 1 Fedora End Of Life 2012-08-07 18:35:17 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.